MIB Viewer

SND-01-PCSOUND-MIB

30 objects
No module-level DESCRIPTION found.
Imported Objects
NCR-CORESST-MIB MISSINGsstDevice VerificationState
RFC-1212OBJECT-TYPE
RFC1155-SMICounter enterprises
RFC1213-MIBDisplayString
RFC1253-MIBTruthValue
OIDNameAccessStatusDescription
1.3.6.1.4.1.191.39.13.2.2.42Nodesnd-01-PcSound
1.3.6.1.4.1.191.39.13.2.2.42.1NodedevObjs
1.3.6.1.4.1.191.39.13.2.2.42.1.1ScalardevManufacturerread-onlyoptionalThe name of the manufacturer of the product.
1.3.6.1.4.1.191.39.13.2.2.42.1.2ScalardevProductread-onlyoptionalThis attribute does not apply to SST devices.
1.3.6.1.4.1.191.39.13.2.2.42.1.3ScalardevVersionread-onlyoptionalThis attribute does not apply to SST devices.
1.3.6.1.4.1.191.39.13.2.2.42.1.4ScalardevSerialNoread-writeoptionalThis attribute does not apply to SST devices.
1.3.6.1.4.1.191.39.13.2.2.42.1.5ScalardevInstallationread-onlyoptionalThe date and time, in DMI-defined format, when the component was (last) installed.
1.3.6.1.4.1.191.39.13.2.2.42.1.6ScalardevVerifyread-onlyoptionalA level of verification that the device software is installed and functioning. This attribute is not currently supported.
1.3.6.1.4.1.191.39.13.2.2.42.1.7ScalardevNameread-onlymandatoryThe unique, platform-defined name of the device.
1.3.6.1.4.1.191.39.13.2.2.42.1.8ScalardevShortDescread-onlymandatoryThe platform-defined short description of the device.
1.3.6.1.4.1.191.39.13.2.2.42.1.9ScalardevLongDescread-onlymandatoryThe platform-defined long description of the device.
1.3.6.1.4.1.191.39.13.2.2.42.1.10ScalardevUniversalIdread-onlymandatoryThe unique, platform-defined identifier for the type of device.
1.3.6.1.4.1.191.39.13.2.2.42.1.11ScalardevVariantread-onlymandatoryThe identifier for the specific hardware configuration of the device, indicating what hardware the device has.
1.3.6.1.4.1.191.39.13.2.2.42.4NodesrvObjs
1.3.6.1.4.1.191.39.13.2.2.42.4.1TablesrvServiceTablenot-accessiblemandatoryThis group defines the attributes of the services associated with the device..
1.3.6.1.4.1.191.39.13.2.2.42.4.1.1RowsrvServiceEntrynot-accessiblemandatoryThis defines the contents of the table.
1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.1ColumnsrvServiceIndexread-onlymandatoryA unique, platform-defined name for each service.
1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.2ColumnsrvServiceVariantread-onlymandatoryThe current configuration of the service, indicating the additional transaction facilities available to the transaction application.
1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.3ColumnsrvServiceStateread-onlymandatoryThis indicates the current level of availability of the service parts to the transaction application.
1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.4ColumnsrvServiceMaintenanceread-onlymandatoryMaintenance information associated with the last state change in the service: M-Code, M-Status and M-Data.
1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.5ColumnsrvServiceReplenishmentread-onlymandatoryReplenishment status data associated with the last state change in the service: RS-Data.
1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.6ColumnsrvServiceClearStatewrite-onlymandatorySetting the value of this attribute clears all parts of the service to a good (fully functioning and available) state, but does not guarantee that the fault ha…
1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.7ColumnsrvServiceClearTallieswrite-onlymandatorySetting the value of this attribute clears all tallies supported by the service.
1.3.6.1.4.1.191.39.13.2.2.42.4.2TablesrvServiceTallyTablenot-accessiblemandatoryThis group defines the attributes of the counters supported by the device service to record the operations, usage and performance of the device it manages.
1.3.6.1.4.1.191.39.13.2.2.42.4.2.1RowsrvServiceTallyEntrynot-accessiblemandatoryThis defines the contents of the table.
1.3.6.1.4.1.191.39.13.2.2.42.4.2.1.1ColumnsrvServiceNameIndexread-onlymandatoryA unique name for each service.
1.3.6.1.4.1.191.39.13.2.2.42.4.2.1.2ColumnsrvServiceTallyIndexread-onlymandatoryA unique number for each tally.
1.3.6.1.4.1.191.39.13.2.2.42.4.2.1.3ColumnsrvServiceTallyNameread-onlymandatoryA description of the tally.
1.3.6.1.4.1.191.39.13.2.2.42.4.2.1.4ColumnsrvServiceTallyValueread-onlymandatoryThe current value of the tally.
Type Definitions
NameSyntaxStatusDescription
ResetINTEGER { reset (1) }